package net.phatcode.rel;

public class TurretBehavior
{
	
	public TurretBehavior()
	{
		
	}
	
	public TurretBehavior( TurretBehavior behavior )
	{
		
	}
	
	public void update( Turret turret )
	{
		
	}
	
	public void update( Turret turret, BulletFactory bulletFactory )
	{
		
	}
	
}
